### Method

# Json Array get_array_element

#### Declaration [src]

    JsonArray*
    json_array_get_array_element (
      JsonArray* array,
      guint index_
    )

#### Description [src]

Conveniently retrieves the array at the given position inside an array.

See also: `json_array_get_element()`, `json_node_get_array()`

Available since: | 0.8

#### Parameters

`index_` | `guint`
| The index of the element to retrieve.

#### Return value

Returns: | `JsonArray`
| The array.
| The data is owned by the instance.